.order-title-number {
	display: block;
	float: left;
	margin-top: 0;
	margin-right: 1px;
	padding: 0 10px;
	font-weight: bold;
    font-size: 1.2em;
}
.order-title {
	display: block;
	margin-top: 20px;
	font-size: 1.2em;
	font-weight: bold;
	background-color: #F3F3F3;
}
.ahv-step label {
	width: 250px;
	display: block;
	position: relative;
	z-index: 1;
}
.ahv-step label span.price {
	position: absolute;
	right: 0;
	z-index: 2;
}

#ahv-order-form .ahv-extras-order::-webkit-outer-spin-button,
#ahv-order-form .ahv-extras-order::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#ahv-order-form .ahv-extras-order {
     -moz-appearance: textfield;
}

#ahv-order-form .ahv-extras-checkbox-row {
    height: 30px;
}

#ahv-order-form .ahv-extras-checkbox-row .ahv-extras-checkbox-div {
    display:inline;
}

#ahv-order-form .ahv-extras-checkbox-row .ahv-extras-popup-div {
    display:inline;
    float:right;
}

#ahv-order-form .ahv-extras-checkbox-row .ahv-extras-popup {
    display:none;
    z-index:3000;
    position:absolute;
}
#ahv-order-form .ahv-extras-checkbox-row .price {
    white-space: nowrap;
}
#ahv-order-form .ahv-extras-item-row {
    height: 40px;
}
#ahv-order-form .ahv-extras-item-row > label {
    display: inline-block;
    width: auto;
}

@media (max-width: 767px) {
    #ahv-order-form .ahv-extras-order-row {
        /*margin-top: 10px;*/
    }
    #ahv-order-form .ahv-extra-product {
        max-width: 300px;
        display: inline-block;
    }
    #ahv-order-form .ahv-extras-item-row {
        height: auto;
    }
}
@media (max-width: 500px) {
    .ahv-extra-product {
        max-width: 200px;
        display: inline-block;
    }
    .ahv-extras-checkbox-row .ahv-extras-popup-div {
        display: none;
    }
}
.ahv-price-tag {
    color: #3e3e42;
    background: #ffd214;
    text-align: center;
    vertical-align: middle;
    font-size: 12px;
    white-space: nowrap;
    border-radius: 5px;
}

.ahv-extra-product-price {
    padding: 4px 10px;
    float: right;
    border-radius: 5px;
    width: 88px;
}
#ahv-order-form .order-title-number {
    background-color: #f1f1f1;
    color: #3e3e42;
    margin-right: 10px;
}
#ahv-order-form .order-title {
    background-color: transparent;
}
#ahv-order-form .ahv-order-plan,
#ahv-order-form .ahv-order-choice {
    width: auto;
    display: block;
    cursor: pointer;
    padding-bottom: 15px;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-details {
    border: 1px solid #dedede;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-details > ul {
    text-align: center;
}

#ahv-order-form .ahv-order-plan .ahv-order-plan-radio,
#ahv-order-form .ahv-order-choice .ahv-order-choice-radio {
    display: none;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-title {
    background-color: #f1f1f1;
    text-align: center;
    color: #3e3e42;
    font-size: 18px;
    padding: 5px 0;
    font-weight: 600;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-title > i {
    display: none;
    font-size: 14px;
}
#ahv-order-form .ahv-order-plan.selected .ahv-order-plan-title > i {
    display: block;
    position: absolute;
    top: 6px;
    right: 6px;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-subtitle {
    background-color: #f1f1f1;
    text-align: center;
    color: #3e3e42;
    font-size: 14px;
    padding: 8px 0;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-subtitle .ahv-order-plan-price-before {
    color: #ff5c62;
    font-size: 16px;
    text-decoration: line-through;
    margin-right:5px;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-subtitle .ahv-order-plan-price {
    color: #38D9A9;
    font-size: 16px;
    font-weight: bold;
    margin-right:5px;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-specs {
    list-style: none;
    font-size: 14px;
    -moz-padding-start: 0;
    -webkit-padding-start: 0;
    padding: 0;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-specs > li {
    margin: 15px 0;
    font-size: 16px;
}
#ahv-order-form .ahv-order-plan .ahv-order-plan-specs-spec {
    font-weight: bold;
}

#ahv-order-form .ahv-order-choice {
    border: 1px solid #dedede;
    padding-bottom: 0;
    margin-bottom: 20px;
}
#ahv-order-form .ahv-order-choice .ahv-order-choice-price {
    position: absolute;
    top: -10px;
    right: 10px;
    padding: 0 10px;
}
#ahv-order-form .ahv-order-choice .ahv-order-choice-cp-price {
    position: absolute;
    top: -10px;
    right: 10px;
    padding: 4px 10px;
}
#ahv-order-form .ahv-order-choice.selected a {
    color: white;
}
#ahv-order-form .ahv-order-choice i.selected {
    display: none;
}
#ahv-order-form .ahv-order-choice.selected i.selected {
    display: block;
    position: absolute;
    top: 6px;
    right: 6px;
    color: white;
}

#ahv-order-form .ahv-order-choice .ahv-order-choice-options {
    display: none;
    background-color: #FFF;
    color: black;
    text-align: left;
    padding: 15px;
}

#ahv-order-form .ahv-order-choice .ahv-order-choice-options select {
    width: 100%;
    margin-bottom: 15px;
    margin-right: 5px;
    margin-top: 10px;
}

#ahv-order-form .ahv-order-choice .ahv-order-choice-options label {
    width: auto;
    display: inline-block;
    padding-left: 5px;
    color: #727272;
    max-width: 130px;
}
#ahv-order-form .ahv-order-choice.selected .ahv-order-choice-options {
    display: block;
}

#ahv-order-form .ahv-order-choice .ahv-order-os-family .ahv-order-os-version .ahv-order-os-version-price {
    padding: 1px 5px;
    display: inline;
    float: right;
    margin-top: -15px;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family .ahv-order-os-version > ul {
    list-style: square;
    -moz-padding-start: 0;
    -webkit-padding-start: 0;
    padding: 0 0 0 20px;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family .ahv-order-os-version > ul > li {
    margin-top: 2px;
}
#ahv-order-form .ahv-order-choice.selected .ahv-order-os-family .ahv-order-os-version > ul a .ahv-order-os-version-option {
    color: #FFF;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family .ahv-order-os-version > ul a:hover,
#ahv-order-form .ahv-order-choice .ahv-order-os-family .ahv-order-os-version > ul a:focus {
    text-decoration: none !important;
}

#ahv-order-form .ahv-order-choice.ahv-order-choice-os:not(.selected) .ahv-order-choice-price {
    display: none;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family .ahv-order-os-version > ul a .ahv-order-os-version-option {
    color: #3e3e42;
    display: inline-block;
    font-size: 14px;
    width: 100%;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family {
    padding: 5px;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family-img {
    display: inline-block;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family-img > img {
    width: 30px;
    height: 30px;
    margin: -10px 5px 10px 5px;
}
.ahv-step ul li {
    list-style: none;
    margin-left: -15px;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family .ahv-order-os-family-block {
    display: inline-block;
    height: 100%;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family .ahv-order-os-family-block .ahv-order-os-family-title {
    font-weight: bold;
    display: block;
    font-size:16px;
}
#ahv-order-form .ahv-order-choice .ahv-order-os-family .ahv-order-os-family-block .ahv-order-os-family-version {
    display: block;
    font-size: 14px;
}
#ahv-order-form .ahv-order-choice .ahv-order-cp-block {
    text-align: center;
    vertical-align: middle;
}
#ahv-order-form .ahv-order-choice .ahv-order-cp-block > img.ahv-order-choice-cp-img {
    max-width: 90%;
    margin: 10px 0;
}

#ahv-order-form #ahv-label input[type="text"] {
    width: 100%;
    padding-left: 5px;
    height: 40px;
    color: #3e3e42;
    border: 1px solid #3e3e42;
    outline: 0;
}



@media (min-width: 1007px) and (max-width: 1350px) {
    #ahv-order-form [class*="col-"]{
        padding-left: 5px;
        padding-right: 5px;
    }

}
@media (max-width: 768px) {
    #ahv-extras .col-xs-12 + .col-xs-12 {
        margin-top: 10px;
    }
    input, select {
        font-size: 16px;
    }
}
@media (max-width: 350px) {
    #ahv-order-form .ahv-order-plan .ahv-order-plan-subtitle .ahv-order-plan-price-before {
        display: block;
    }
    #ahv-order-form .ahv-order-plan .ahv-order-plan-specs {
        margin-left: 5px;
    }
}

#ahv-order-form .onoffswitch {
    display: inline-block;
    margin-right: 15px;
    float: left;
}

#ahv-order-form .onoffswitch-inner:before {
    content: "Aan";
}
#ahv-order-form .onoffswitch-inner:after {
    content: "Uit";
}
#ahv-order-form .ahv-step .onoffswitch-label {
    width: auto;
}
#ahv-order-form .ahv-extras-order-row {
    display: inline-block;
    float: left;
    margin-right: 15px;
}
#ahv-order-form .ahv-extras-order-row .btn {
    padding: 0 2px;
}
#ahv-order-form .ahv-extras-order-row .input-group-btn {
    display: inline-block;
    margin-top: -2px;
}
.ahv-extras-order {
    width: 35px;
    height: 25px;
    text-align: center;
}
#ahv-order-form .ahv-add-one,
#ahv-order-form .ahv-remove-one {
    background-color: #3e3e42;
}
#ahv-order-form .ahv-add-one:hover {
    background-color: #38D9A9;
}
#ahv-order-form .ahv-remove-one:hover {
    background-color: #ff5c62;
}
